<template>
  <div>
    <BlockPlanet></BlockPlanet>

    <BlockContinents></BlockContinents>

    <BlockInhabitants></BlockInhabitants>

    <BlockFactions></BlockFactions>
  </div>
</template>

<script>
import BlockPlanet from '~/components/universe/block-planet';
import BlockContinents from '~/components/universe/block-continents';
import BlockInhabitants from '~/components/universe/block-inhabitants';
import BlockFactions from '~/components/universe/block-factions';

export default {
  auth: false,
  components: {
    BlockPlanet,
    BlockContinents,
    BlockInhabitants,
    BlockFactions,
  },
  mounted() {
    this.$store.commit('SET_ACTIVE_PAGE', 'universe');
  },
};
</script>
